@CHARSET "ISO-8859-1";


.main{
	overflow: hidden;
}

.main .col2 {
	padding: 0 0 10px;
}

.banner img {	
		left: 50%;
		margin-left: -50vw;
		margin-right: -50vw;
		max-width: 100vw;
		position: relative;
		right: 50%;
		width: 100vw;
}

.main .col2 section .retro {
	min-height:150px;
	font-size:1.05em;
	height: 100%;
	overflow:auto;
}

.main .col2 section .retro .pagefoot{
	height: 50px;
	width: 100%;
	background-color: #494949;
}

.main .col2 section .static h1.static-title {
	text-align:center;
	font-size:7.5em;
	font-family: 'Centrale Sans Rounded';
	margin:5px;
	line-height:0.95em;
}
	.main .col2 section .static h1.static-title .static-fancy {
		color:#27c4ba;
		font-family: 'Kalam';
		font-weight:300;
	}

.main .col2 section .retro h2.content-title {
	text-align: center;
	font-size: 3.1em;
	font-weight:300;
	line-height: 1.2em;
	color: #111;
}

.main .col2 section div.retro-info,
.main .col2 section div.retro-products,
.main .col2 section div.retro-brands {
	padding: 0 30px;
}

.main .col2 section .retro h3 {
	color: #ffffff;
	font-weight:300;
	font-size: 22px;
	line-height: 28px;
	padding:5px;
	padding-left: 10px;
	margin:0;
}

.main .col2 section .retro-info p {
    padding: 0 25px 5px;
    font-size: 23px;
    font-weight:300;
    line-height: 32px;
    color: #000000;
}

.main .col2 section img.star-divider {
	float:none;
	padding: 10px;
	width: 90%;
	opacity: .85;
}

.main{
	background-color: white;
}

.main .col2 section .retro-products img,
.main .col2 section .retro-brands img {
	float:none;
	padding:10px 5px;
	max-height: 250px;
}

.main .col2 section .retro-products a.link {
	font-size: 2em;
	line-height: 1.1em;
	font-weight: 300;
	text-align: center;
	color: #be1011;
}

.main .col2 section .retro-products a.link:hover,
.main .col2 section .retro-products a.link:active {
	color: #e35050;
}

.main .col2 section .retro ul {
	list-style-type:none;
	padding:0 15px;
	float:left;
}

.main .col2 section .retro ul li {
	margin:0;
	text-align:center;
	padding:0 0 15px;
	font-size:1.4em;
}

.main .col2 section .back-link img {
	float:left;
	height:40px;
	margin-right:10px;
	margin-left:60px;
}
.main .col2 section .back-link h3 a {
	color: #ffffff;
}

.main .col2 section .terms {
	border:	1px solid #dbdcde;
	margin-top:20px;
}

.main .col2 section .terms h3 {
	font-size: 20px;
	line-height: 30px;
	padding:5px;
	padding-left: 10px;
	margin:0;
}

.main .col2 section .terms ul {
	padding:0 50px;
}

.main .col2 section .terms img {
	float:right;
	margin:15px 30px;
}

.main .col2 section .terms ul span {
		font-weight:700;
}

.retro-text{
	margin-top: 40px;
}

.retro-text a {
	color: #0099ff;
}


.fridge-img-container{
	/*width:1200px;*/
}

.fridge-img-container img{
	padding:0 5px;
}




.retro-brand-footer-container.mobile{
	display:none;
}

.retro-brand-footer-container.non-mobile{
	display:block;
}

.green-menu.mobile{
	display:none;
}

.green-menu.non-mobile{
	display:block;
}


.retro-appliances-banner .mobile{
	display:none;
}

.retro-appliances-banner .non-mobile{
	display:block;
}

.branded-container div{
	display:flex;
	justify-content: space-between;
}


/* green top menu */

.green-menu{
	background-color:rgb(77,193,156);
	color: white;
	left: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 100vw;
	position: relative;
	right: 50%;
	width: 100vw;
}

.green-menu a{
	color: white;
}

.green-menu .green-menu-container {
	padding:3px;
}

/****************/

/* Fridges banner */

.retro-brand-footer-container{
	background-image: url("/images/default/static/retro/LowerBackground.jpg");
	left: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 100vw;
	position: relative;
	right: 50%;
	width: 100vw;
	/*height:510px;*/
}
.webp .retro-brand-footer-container{
	background-image: url("/images/default/static/retro/LowerBackground.webp");
}

.retro-brand-footer-container  .retro-fridges{
	margin-right:0px;
	display:table;
	margin:20px 0;
	display: flex;
  	justify-content: space-between;
}

.retro-brand-footer-container  .retro-fridges .fridge1,
.retro-brand-footer-container   .retro-fridges .fridge2,
.retro-brand-footer-container  .retro-fridges .fridge3
{
	display:table-cell;
	width:100%;
	margin:5px;
	height:450px;
}

.retro-brand-footer-container   .retro-fridges .fridge1 img{
	float:right;
}



/****************/

/*	paragraph	*/


.retro-page-text-container .retro-text h1,
.retro-page-text-container .retro-text h2 {
	font-style:italic;
	font-size: 18px;
	line-height: 1.3;
}

.retro-page-text-container .retro-text p{
    font-size: 14px;
}



/****************/

/* brand container*/

.retro-page-brand-container {	
	padding:5px;
}

.retro-page-brand-container .retro-page-mixer img{	
	padding:10px;
	max-width: 100%;
	width: 86%;
}

.retro-page-brand-container .branded-container img{
	max-height: 100%;
	padding:5px;
}

.retro-page-brand-container .branded-container .retro-page-amica img{
	max-width:100%;
}

.retro-page-brand-container .branded-container .retro-page-smeg img{	
	max-width:100%;
}

.retro-page-brand-container .branded-container .retro-page-toaster img{
	max-width:100%;
}

/****************/


/* retro dynamic items*/

.retro-dinamic-items-container .retro-items  {
	margin:50px 0 50px 0;
	display: flex;
	justify-content: space-between;
}

.retro-dinamic-items-container .retro-items .dynamic-item{
	border:1px solid rgb(226,226,226);
    width: 200px;
    padding: 20px;
	max-height:270px;
}

.retro-dinamic-items-container .retro-items .dynamic-item p{
	font-size:0.8em;
	line-height:1em;
	text-align:center;
}

.retro-dinamic-items-container .retro-items .dynamic-item h2{
	text-align:center;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
}

.retro-brand-footer-container .retro-fridges{
	margin:0;
	padding:20px;
}


/****************/
@media (max-width: 1900px) {


	
}

@media (max-width: 1700px) {

	

}

@media (max-width: 1541px) {

	


}


@media (max-width: 1433px) {
	
	.retro-brand-footer-container .retro-fridges{
		/*margin:40px;*/
	}
	
}

@media (max-width: 1300px) {
    .retro-brand-footer-container .retro-fridges{
		/*margin:40px;*/
	}
	

}

@media (max-width: 1224px) {
	.fridge-img-container img{
		height:400px;

	}
	
	.retro-brand-footer-container .retro-fridges{
		/*margin:40px;*/
	}
}

@media (max-width: 1200px) {
	.retro-page-brand-container .retro-page-mixer img{
		padding:unset;
		max-width: unset;
		width:unset;
	}

	.retro-page-brand-container .branded-container{
		padding:unset;
	}

	.retro-text{
		margin:25px;
	}

	.retro-page-brand-container .branded-container .retro-page-smeg img{
		padding-left:35px;
	}

}

@media (max-width: 1100px) {
	.fridge-img-container img{
		height:300px;

	}
	
	.retro-brand-footer-container .retro-fridges{
		/*margin:40px 25px;*/
	}
}

@media (max-width: 1000px) {
	.fridge-img-container img{
		height:300px;

	}
	
	.retro-brand-footer-container .retro-fridges{
		/*margin:40px 25px;*/
	}
}

@media (max-width: 991px) {
	.retro-dinamic-items-container .retro-items .dynamic-item{
		margin:10px;
	}

	.retro-text{
		margin:30px 0 0 0;
	}

	.retro-page-brand-container .retro-page-mixer img{
		padding: unset;
	}

	.retro-page-brand-container .branded-container{
		padding:unset;
	}

	.retro-page-brand-container .branded-container .retro-page-smeg img{
		padding-left:10px;
	}
}


@media (max-width: 900px) {

	.fridge-img-container img{
		height:280px;

	}

	.retro-brand-footer-container .retro-fridges{
		/*margin:60px 25px;*/
	}

	.retro-page-text-container .retro-text p {
		font-size: 13px;
	}

	.retro-page-text-container .retro-text h1,
	.retro-page-text-container .retro-text h2 {
		font-size: 17px;
	}

}

@media (max-width: 850px) {
	.fridge-img-container{
		width:1000px;
	}
}

@media (max-width: 800px) {

	.fridge-img-container{
		width:950px;
	}

	.fridge-img-container img{
		height:250px;

	}
	
	.retro-brand-footer-container .retro-fridges{
		/*margin:40px 25px;*/
	}
}

@media (max-width: 767px) {

	.retro-page-brand-container{
		width:700px;
	}

	.retro-page-brand-container .retro-page-mixer img{ width:100%;}
	.retro-page-brand-container .retro-page-smeg img{width:100%;}
	.retro-page-brand-container .retro-page-amica img{width:100%;}
	.retro-page-brand-container .retro-page-toaster img{width:100%;}

	.branded-container{
		padding:5px;
	}

	.retro-page-mixer{
		padding:5px 0 5px 5px;
		margin-right: 15px;
		margin-left:20px;
	}

	.retro-appliances-banner .mobile{
		display:block;
	}
	
	.retro-appliances-banner .non-mobile{
		display:none;
	}

	.retro-page-text-container .retro-text h1,
	.retro-page-text-container .retro-text h2 {
		font-size:15px;
	}

	.retro-page-text-container .retro-text p{
		font-size:13px;
	}

	.green-menu.mobile{
		display:block
	}

	.green-menu.non-mobile{
		display:none;
	}

	.fridge-img-container img{
		height:unset;
	}

	.retro-brand-footer-container.mobile{
		display:block;
		background-image: unset;
		height:unset;
	}

	.retro-brand-footer-container.non-mobile{
		display:none;
	}


	.main .col2 section .static h1.static-title {
		font-size:4.5em;
	}
		
	.main .col2 section .retro h2.content-title {
		font-size: 1.9em;
	}
		
	.main .col2 section .retro-info p {
		padding: 0 0 5px;
	    font-size: 1.1em;
		line-height: 1.5em;
	}
	
	.main .col2 section .retro-info img {
		max-height: 200px;
    	width: auto;
		padding:0 40px;
	}

	.main .col2 section img.star-divider {
		padding: 5px;
	}
	
	.main .col2 section div.retro-info,
	.main .col2 section div.retro-products,
	.main .col2 section div.retro-brands {
		padding: 0 15px;
	}


	.main .col2 section .back-link img {
		margin-left:15px;
	}
	
	.main .col2 section .back-link h3 a {
		font-size:15px;
	}	
	
	.retro-page-text-container .retro-text{
		padding:0 10px;
	}

	

	.retro-dinamic-items-container .retro-items {
		display:unset;
		/*margin:0 50px 20px 50px;*/
		padding:0 15px;
		margin:unset;
	}

	.retro-dinamic-items-container .retro-items .dynamic-item{
		max-height:unset;
		margin:0;
		width:100%;
		margin-bottom: 10px;
	}

	

	.retro-page-brand-container{
		
	}

	.retro-brand-footer-container .retro-fridges{
		margin:0;
	}

	.retro-page-brand-container .branded-container {
		padding:unset;
	}

	.retro-page-brand-container .branded-container .retro-page-smeg{	
		padding:0;
	}

	.retro-page-brand-container .branded-container .retro-page-amica{
		padding:0;
	}
	
	.retro-page-brand-container .branded-container .retro-page-toaster{
		padding:0;
	}

}

@media (max-width: 700px) {
	.retro-page-brand-container{
		width: 650px;
	}
}

@media (max-width: 600px) {
	.retro-page-brand-container{
		width: 550px;
	}
}

@media (max-width: 525px) {
	

	.retro-page-brand-container{
		margin:0;
	}
}

@media (max-width: 500px) {
	.fridge-img-container img{
		padding:0;
	}

	.retro-brand-footer-container .retro-fridges{
		padding:0 15px;
	}

	.retro-page-brand-container .retro-page-mixer img{
		/*height:198px;
		width:210px;*/
	}

	.retro-page-brand-container{
		width:400px;
	}

	.retro-page-brand-container .retro-page-mixer img{ width:100%;}
	.retro-page-brand-container .retro-page-smeg img{width:100%;}
	.retro-page-brand-container .retro-page-amica img{width:100%;}
	.retro-page-brand-container .retro-page-toaster img{width:100%;}

	.branded-container{
		padding:5px;
		margin-left:10px;
	}

	.retro-page-mixer{
		padding:5px 0 5px 5px;
		margin-right: 15px;
		margin-left:unset;
	}

}


@media (max-width: 290px) {

	.main .col2 section .back-link h3 a {
		font-size:12px;
	}

}

